Permalink
Browse files

Update mongoid dependency

  • Loading branch information...
1 parent 2d00434 commit 41a55fa007a850c4d4b2d133fb5917bb249eb45a @mauriciozaffari mauriciozaffari committed Aug 10, 2011
Showing with 14 additions and 14 deletions.
  1. +12 −12 Gemfile.lock
  2. +2 −2 mongoid_search.gemspec
View
@@ -9,15 +9,15 @@ PATH
GEM
remote: http://rubygems.org/
specs:
- activemodel (3.0.7)
- activesupport (= 3.0.7)
+ activemodel (3.0.9)
+ activesupport (= 3.0.9)
builder (~> 2.1.2)
i18n (~> 0.5.0)
- activesupport (3.0.7)
+ activesupport (3.0.9)
bson (1.3.1)
bson_ext (1.3.1)
builder (2.1.2)
- database_cleaner (0.6.6)
+ database_cleaner (0.6.7)
diff-lcs (1.1.2)
fast-stemmer (1.0.0)
i18n (0.5.0)
@@ -28,18 +28,18 @@ GEM
mongo (~> 1.3)
tzinfo (~> 0.3.22)
rake (0.8.7)
- rspec (2.5.0)
- rspec-core (~> 2.5.0)
- rspec-expectations (~> 2.5.0)
- rspec-mocks (~> 2.5.0)
- rspec-core (2.5.1)
- rspec-expectations (2.5.0)
+ rspec (2.6.0)
+ rspec-core (~> 2.6.0)
+ rspec-expectations (~> 2.6.0)
+ rspec-mocks (~> 2.6.0)
+ rspec-core (2.6.4)
+ rspec-expectations (2.6.0)
diff-lcs (~> 1.1.2)
- rspec-mocks (2.5.0)
+ rspec-mocks (2.6.0)
simplecov (0.4.2)
simplecov-html (~> 0.4.4)
simplecov-html (0.4.5)
- tzinfo (0.3.27)
+ tzinfo (0.3.29)
PLATFORMS
ruby
View
@@ -13,8 +13,8 @@ Gem::Specification.new do |s|
s.required_rubygems_version = ">= 1.3.6"
- s.add_dependency("mongoid", ["~> 2.0.0"])
- s.add_dependency("bson_ext", ["~> 1.2"])
+ s.add_dependency("mongoid", [">= 2.0.0"])
+ s.add_dependency("bson_ext", [">= 1.2"])
s.add_dependency("fast-stemmer", ["~> 1.0.0"])
s.add_development_dependency("database_cleaner", ["~> 0.6.4"])

0 comments on commit 41a55fa

Please sign in to comment.